 :root {
	--blue-default: #000933;
	--yellow-default: #f8b200;
	--gray-default: #8e8d8d;
	--gray-light: #efefef;
}

/* azul default */
.txt-blue {color:var(--blue-default);}
.bg-blue {background-color:var(--blue-default);}
.border-blue {border-color:var(--blue-default);}

/* yellow default */
.txt-yellow {color:var(--yellow-default);}
.bg-yellow {background-color:var(--yellow-default);}
.border-yellow {border-color:var(--yellow-default);}

/* cinza default */
.txt-gray-default {color:var(--gray-default);}
.bg-gray-default {background-color:var(--gray-default);}
.border-gray-default {border-color:var(--gray-default);}

/* cinza claro */
.txt-gray-light {color:var(--gray-light);}
.bg-gray-light {background-color:var(--gray-light);}
.border-gray-light {border-color:var(--gray-light);}

/* white */
.txt-white {color:var(--bs-white);}
.bg-white {background-color:var(--bs-white);}
.border-white {border-color:var(--bs-white);}